uuid: 1e0c6274-2942-4da0-8984-c01cea668c05
langcode: fr
status: true
dependencies:
  module:
    - search_api_solr
    - search_api_location
    - node
    - search_api
  config:
    - field.storage.node.field_ass_geolocalisation
    - search_api.server.server_solr_associations
third_party_settings:
  search_api_solr:
    finalize: false
    commit_before_finalize: false
    commit_after_finalize: false
    multilingual:
      limit_to_content_language: true
      include_language_independent: false
    highlighter:
      maxAnalyzedChars: 51200
      fragmenter: gap
      regex:
        slop: 0.5
        pattern: blank
        maxAnalyzedChars: 10000
      usePhraseHighlighter: true
      highlightMultiTerm: true
      preserveMulti: false
      highlight:
        mergeContiguous: false
        requireFieldMatch: false
        snippets: 3
        fragsize: 0
    mlt:
      mintf: 1
      mindf: 1
      maxdf: 0
      maxdfpct: 0
      minwl: 0
      maxwl: 0
      maxqt: 100
      maxntp: 2000
      boost: false
      interestingTerms: none
    advanced:
      index_prefix: ''
      collection: ''
      timezone: ''
id: index_solr_associations
name: index_solr_associations
description: ''
read_only: false
field_settings:
  field_ass_geolocalisation:
    label: 'Coordonnées géographiques'
    datasource_id: 'entity:node'
    property_path: field_ass_geolocalisation
    type: location
    dependencies:
      config:
        - field.storage.node.field_ass_geolocalisation
  field_geohash_lv01:
    label: geohash_lv01
    property_path: aggregated_field
    type: string
    configuration:
      type: concat
      fields:
        - 'entity:node/title'
  field_geohash_lv02:
    label: geohash_lv02
    property_path: aggregated_field
    type: string
    configuration:
      type: concat
      fields:
        - 'entity:node/title'
  field_geohash_lv03:
    label: geohash_lv03
    property_path: aggregated_field
    type: string
    configuration:
      type: concat
      fields:
        - 'entity:node/title'
  field_geohash_lv04:
    label: geohash_lv04
    property_path: aggregated_field
    type: string
    configuration:
      type: concat
      fields:
        - 'entity:node/title'
  field_geohash_lv05:
    label: geohash_lv05
    property_path: aggregated_field
    type: string
    configuration:
      type: concat
      fields:
        - 'entity:node/title'
  field_geohash_lv06:
    label: geohash_lv06
    property_path: aggregated_field
    type: string
    configuration:
      type: concat
      fields:
        - 'entity:node/title'
  field_geohash_lv07:
    label: geohash_lv07
    property_path: aggregated_field
    type: string
    configuration:
      type: concat
      fields:
        - 'entity:node/title'
  field_geohash_lv08:
    label: geohash_lv08
    property_path: aggregated_field
    type: string
    configuration:
      type: concat
      fields:
        - 'entity:node/title'
  field_geohash_lv09:
    label: geohash_lv09
    property_path: aggregated_field
    type: string
    configuration:
      type: concat
      fields:
        - 'entity:node/title'
  field_geohash_lv10:
    label: geohash_lv10
    property_path: aggregated_field
    type: string
    configuration:
      type: concat
      fields:
        - 'entity:node/title'
  field_geohash_lv11:
    label: geohash_lv11
    property_path: aggregated_field
    type: string
    configuration:
      type: concat
      fields:
        - 'entity:node/title'
  field_geohash_lv12:
    label: geohash_lv12
    property_path: aggregated_field
    type: string
    configuration:
      type: concat
      fields:
        - 'entity:node/title'
  title:
    label: Title
    datasource_id: 'entity:node'
    property_path: title
    type: string
    dependencies:
      module:
        - node
datasource_settings:
  'entity:node':
    bundles:
      default: false
      selected:
        - association
    languages:
      default: false
      selected:
        - fr
processor_settings:
  add_url: {  }
  aggregated_field: {  }
  ignore_character:
    all_fields: false
    fields:
      - title
    ignorable: '[''¿¡!?,.:;]'
    ignorable_classes:
      - Pc
      - Pd
      - Pe
      - Pf
      - Pi
      - Po
      - Ps
    weights:
      preprocess_index: -10
      preprocess_query: -10
  language_with_fallback: {  }
  rendered_item: {  }
  solr_date_range:
    weights:
      preprocess_index: 0
tracker_settings:
  default:
    indexing_order: fifo
options:
  index_directly: true
  cron_limit: 50
server: server_solr_associations
